// _game.js is a set of functions that changes from game to game.
// Anything game-specific should go in this file.  Examples include
// the definition of any game variables, and the check functions.


// This is the list of variables you use in your game.
var gameVars = ["cssSize"];

// Set this to 1 to see debugging information when testing your game
// It should be set to 0 when people are playing the game.
var gameDoDebug = 0;

// Set this to 1 to allow using the back button while testing your game
// It should be set to 0 when people are playing the game.
var gameAllowNav = 1;

// To use the larger image size, this is the minimum size the users monitor must be
var gameLargeScreenWidth = 1280;
var gameLargeScreenHeight = 900;

// when using the larger image size, this is the amount everything is scaled by
var gameScaleFactor = 1.76;


